body {
background-image:url(images/background2.jpg);
background-color: #7e505b;
font-family: verdana, tahoma, arial, serif;
font-size: 14px;
color: #141010;
}

img { border:none;}


table, tr, td {
padding:0;
margin:0;
font-family: verdana, tahoma, arial, serif;
font-size: 14px;
color: #141010;
background-color: #f6ede6;
}


.content { padding:10px;
text-align:justify;
}


.copyright { font-size:10px;
font-family: verdana, tahoma, arial, serif;
color: #141010;
}

a:link      { font-family: Verdana,arial, helvetica, sans-serif;
		 font-size:14px; 
		 color: #2e555c;
		 font-weight: normal;
		 text-decoration: none;
	}

a:visited    { font-family: Verdana,arial, helvetica, sans-serif;
		   font-size: 14px; 
		   color: #892726;
		   font-weight: normal;
		   text-decoration: none;
		 }

a:hover     { font-family: Verdana,arial, helvetica, sans-serif;
		 font-size: 14px;
		 color: #7ea4af;
		 font-weight: normal; 
		 text-decoration: none;
}
		 
		 
		 
		 
a.footer:link      { font-family: Verdana,arial, helvetica, sans-serif;
		 font-size:10px; 
		 color: #2e555c;
		 font-weight: normal;
		 text-decoration: none;
	}

a.footer:visited    { font-family: Verdana,arial, helvetica, sans-serif;
		   font-size: 10px; 
		   color: #892726;
		   font-weight: normal;
		   text-decoration: none;
		 }

a.footer:hover     { font-family: Verdana,arial, helvetica, sans-serif;
		 font-size: 10px;
		 color: #7ea4af;
		 font-weight: normal; 
		 text-decoration: none;
		 }
		 
		 .footer2 { 
text-align:center;
font-weight:bold;
color: #141010;
font-size:10px;
}

